Subject: Statistical totals, per your request. PayPal Account # 1471263816333129943
From: "Rouleau, Cherie" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 7 Jun 2012 18:55:31 +0000

Good afternoon Mr. Bishop.

I apologize that it took me a while to get this email sent out.  My phone was ringing off of the hook after I spoke with you.

Here are the numbers you requested:

Year

Chargebacks

% of volume

Refunds

% of volume

2010

4

0.03

359

2.24

2011

10

0.04

898

2.7

2012 (ytd)

15

0.31

472

7.28

Please let me know if I can assist you further.

Cherie Rouleau
Risk Analyst

[Description: TBs_email_signature]
-----------------------------------------------
Direct 480-862-8282
Fax 480-862-8208

[Description: Description: Description: C:\Users\aengles\Desktop\General\Graphics, Logos, Templates and Multimedia\Logos\PP_LOGO_color_cmyk_JPG_0709.jpg]
9999 N. 90th Street
Scottsdale, AZ 85258